.meta
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:12px;
	line-height:18px;
	color:#000000;
	text-decoration: none;
	font-weight: normal;}

.meta:link
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:12px;
	line-height:18px;
	color:#000000;
	text-decoration: none;
	font-weight: normal;}

.meta:visited
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:12px;
	line-height:18px;
	color:#000000;
	text-decoration: none;
	font-weight: normal;}

.meta:active
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:12px;
	line-height:18px;
	color:#000000;
	text-decoration: none;
	font-weight: normal;}

.metaactive
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:12px;
	line-height:18px;
	color:#FF0066;
	text-decoration: none;
	font-weight: normal;}



.breadcrumbpfeil
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:10px;
	color:#000000;}


.breadcrumbactive
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:10px;
	color:#ff0066;}

.breadcrumb:link
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:10px;
	color:#000000;}

.breadcrumb:visited
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:10px;
	color:#000000;}

.breadcrumb:active
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:10px;
	color:#ff0066;}

.breadcrumb:hover
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:10px;
	color:#ff0066;}


.date
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:11px;
	color:#000000;}


.titlemeta
{	font-family:Tele-Antiqua,Helvetica,Geneva,Sans Serif;
	font-size:21px;
	line-height:21px;
	color:#ff0066;}


.titleone
{	font-family:Tele-Antiqua,Helvetica,Geneva,Sans Serif;
	font-size:21px;
	line-height:21px;
	color:#ff0066;}

.titletwo
{	font-family:Tele-Antiqua,Helvetica,Geneva,Sans Serif;
	font-size:21px;
	line-height:21px;
	color:#666666;}




.modultitle
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:12px;
	line-height:18px;
	color:#ffffff;
	font-weight: bold;}




.headline
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #000000; 
	font-size: 12px;
	font-weight: bold;}


.linkedheadlineactive
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #666666; 
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;}

.linkedheadline:link 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #ff0066; 
	font-size: 12px; 
	text-decoration: underline;
	font-weight: bold;}

.linkedheadline:visited 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #ff0066; 
	font-size: 12px; 
	text-decoration: underline;
	font-weight: bold;}

.linkedheadline:active 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #ff0066; 
	font-size: 12px; 
	text-decoration: underline;
	font-weight: bold;}

.linkedheadline:hover 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #ff0066; 
	font-size: 12px; 
	text-decoration: underline;
	font-weight: bold;}


















.fliesstext 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #000000; 
	font-size: 12px; 
	text-decoration: none; }

.fliesstextm 
{ 	font-family:Arial, Helvetica, Geneva, "Sans Serif"; 
	color: #000000; 
	font-size: 12px; 
	text-decoration: none; }



.footerlink
{ 	font-family:Arial, Helvetica, Geneva, "Sans Serif"; 
	color: #FF0066; 
	font-size: 10px;
	text-decoration: underline; }
.footer
{ 	font-family:Arial, Helvetica, Geneva, "Sans Serif"; 
	color: #000000; 
	font-size: 10px;
	text-decoration: none; }




.link:link 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #ff0066; 
	font-size: 12px; 
	text-decoration: underline; }

.link:visited 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #ff0066; 
	font-size: 12px; 
	text-decoration: underline; }

.link:active 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #ff0066; 
	font-size: 12px; 
	text-decoration: underline; }

.link:hover 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #ff0066; 
	font-size: 12px; 
	text-decoration: underline; }







.navbold 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #333333; 
	font-size: 12px; 
	line-height:19px;
	font-weight: bold;
	text-decoration: none; }

.navbold:link 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #333333; 
	font-size: 12px; 
	line-height:19px;
	font-weight: bold;;
	text-decoration: none; }

.navbold:visited 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #333333; 
	font-size: 12px; 
	line-height:19px;
	font-weight: bold;
	text-decoration: none; }

.navbold:active
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #333333; 
	font-size: 12px; 
	line-height:19px;
	font-weight: bold;
	text-decoration: none; }

a.navbold:hover 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #FF0066; 
	font-size: 12px; 
	line-height:19px;
	font-weight: bold;
	text-decoration: none; }







.navnormal
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #333333; 
	font-size: 12px; 
	line-height:19px;
	text-decoration: none; }

.navnormal:link
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #333333; 
	font-size: 12px; 
	line-height:19px;
	text-decoration: none; }

.navnormal:visited
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #333333; 
	font-size: 12px; 
	line-height:19px;
	text-decoration: none; }

.navnormal:active
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #333333; 
	font-size: 12px; 
	line-height:19px;
	text-decoration: none; }

a.navnormal:hover
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #FF0066; 
	font-size: 12px; 
	line-height:19px;
	text-decoration: none; }



.navnormalactive
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #FF0066; 
	font-size: 12px; 
	line-height:19px;
	text-decoration: none; }

.navnormalactive:link
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #FF0066; 
	font-size: 12px; 
	line-height:19px;
	text-decoration: none; }

.navnormalactive:visited
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #FF0066; 
	font-size: 12px; 
	line-height:19px;
	text-decoration: none; }

.navnormalactive:active
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #FF0066; 
	font-size: 12px; 
	line-height:19px;
	text-decoration: none; }

a.navnormalactive:hover
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #FF0066; 
	font-size: 12px; 
	line-height:19px;
	text-decoration: none; }







.navactive 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #FFFFFF; 
	font-size: 12px; 
	line-height:19px;
	font-weight: bold;
	text-decoration: none; }

.navactive:link 
{  font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #FFFFFF; 
	font-size: 12px; 
	line-height:19px;
	font-weight: bold;
	text-decoration: none; }

.navactive:visited 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #FFFFFF; 
	font-size: 12px; 
	line-height:19px;
	font-weight: bold;
	text-decoration: none; }

.navactive:active 
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #FFFFFF; 
	font-size: 12px; 
	line-height:19px;
	font-weight: bold;
	text-decoration: none; }

a.navactive:hover
{ 	font-family:Arial,Helvetica,Geneva,Sans Serif;
	color: #ffffff; 
	font-size: 12px; 
	line-height:19px;
	font-weight: bold;
	text-decoration: none; }







.navnormalweiss
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:19px;
	text-decoration: none; }

.navnormalweiss:link
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:19px;
	text-decoration: none; }

.navnormalweiss:visited
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:19px;
	text-decoration: none; }

.navnormalweiss:active
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:19px;
	text-decoration: none; }

.navnormalweiss:hover
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:19px;
	text-decoration: none; }



.searchnormal
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:12px;
	color:#000000;
	text-decoration: none; }

.searchbold
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-weight:bold;
	font-size:12px;
	color:#000000;
	text-decoration: none; }

.searchklein
{	font-family:Arial,Helvetica,Geneva,Sans Serif;
	font-size:10px;
	color:#000000; }

.formInput {
	font-size: 12px; 
	width: 150px; 
	font-family:Arial,Helvetica,Geneva,Sans Serif;
}
